@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0;}

.clearfix:after {content: " "; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}

* html .clearfix {height: 1%;}

.clearfix {display:block; clear: both;}

.body_reset{margin:0 auto; padding:0 auto;}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
a:hover {
	opacity: 0.8;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
}
a {
	color: #FFF;
  text-decoration: underline;
}
a:hover {
	color: #FFF;
  text-decoration: none;
}
a:focus, input:focus {
  outline: none;
}
p {
  letter-spacing: normal;
}
br{
	line-height: 1;
}
b{
	font-weight: 700;
}
.left{
  float: left;
}
.right{
  float: right;
}
.clear{
  clear: both;
  font: 0/0;
}
em, .em{
	color: #f00;
	font-style: normal;
}
em a, em a:visited, em a:active, em a:hover,
.em a, .em a:visited, .em a:active, .em a:hover {
	color: #f00;
}
.marker{
	background: linear-gradient(transparent 70%, #ffee00 70%);
}
.red{
	color: #f00;
}
.blue{
	color: #33f;
}
font{
	color: #0085dc;
}
.note{
  font-size: 85%;
	line-height: 1.4em;
}
.align-center{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.align-left{
	text-align: left;
}
.align-right{
	text-align: right;
}
.bold{
	font-weight: 700;
}
.fontL{
	font-size: 120%;
}
.fontLL{
	font-size: 140%;
}
.hidden {
	visibility:hidden;
	font-size:0;
}
.relative {
	position: relative;
}

/*=====Main＆Section=====*/
section{
	text-align: center;
/*	position: relative;
	z-index: 10;*/
}
main{
/*	background-color: #0b0b0b;
	background-image: url(../images/bg_main.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 10%;
	background-position: center top;
	background-attachment: fixed;
	position: relative;
	z-index: 1;*/
}

/*=====全体サイズ=====*/
.container{
	max-width: 1100px;
	margin: 0 auto;
	padding: 20px 3% 20px 3%;
}

/*=====画像を白に=====*/
.img_wht{
	filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
}


/* モバイルレイアウト : 480 px およびそれ以下. */
.pc {
	display: none;
}
.tab {
	display: none;
}
.sp {
	display: block;
}
body {
	font-family: 'Noto Sans JP', sans-serif, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ";
	background-color: #FFF;
	color: #FFF;
	font-size: 90%;
	-webkit-text-size-adjust: 90%;
	-moz-text-size-adjust: 90%;
	-ms-text-size-adjust: 90%;
	-o-text-size-adjust: 90%;
	text-size-adjust: 90%;
	word-break: break-all;
	overflow-wrap: break-word;
}

h2{
	font-size: 130%;
	margin-bottom: 1.5em;
	line-height: 1.5em;
}
h2 img{
	height: 20px;
	width: auto;
}

h2 span{
	font-size: 90%;
	margin-top: 1em;
	display: block;
}
h3{
	font-size: 120%;
	letter-spacing: normal;
}
h3 .note{
	font-size: 80%;
	font-style: normal;
}
h4{
	font-size: 105%;
	letter-spacing: normal;
}
h5{
	font-size: 105%;
	letter-spacing: normal;
	color: #0085dc;
}

/*=====Header=====*/
header {
	position: fixed;
	position: relative;
	margin: 0 auto;
	padding: 3rem 0 7rem;
}
header::before {
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:45vh;
	background-image: url(../images/bg_header_sp.jpg);
	background-position: center bottom;
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
}
header h1{
	visibility: hidden;
	font-size: 0;
}
header .logo {
	max-width: 65%;
	margin: 0 auto;
}
/*GUIDELINE for COVID-19ボタン*/
header .guideline_btn {
	position: absolute;
}
header .guideline_btn a img {
	width: 100%;
	height: auto;
	transition: 0.3s;
	transform: scale(1.0, 1.0);
}
header .guideline_btn a:hover {
	opacity: 1;
}
header .guideline_btn a:hover img {
	transform: scale(1.05, 1.05);
	opacity: 1;
}

/*=====Footer=====*/
footer {
	text-align: center;
	font-size: 12px;
	padding: 0;
	vertical-align: top;
	width:100%;
	letter-spacing: -0.4em;
	color: #FFF;
	position: relative;
}
footer::before {
	content:"";
	display:block;
	position:fixed;
	bottom:0;
	left:0;
	z-index:-10;
	width:100%;
	height:40vh;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
footer .container{
}
footer .sfplogo{
	display: block;
	margin: 0 auto;
}
footer .sfplogo img{
	width: 100%;
	max-width: 250px;
	height: auto;
	margin: 15px 0 10px 0;
}
footer .archive{
	width: 90%;
	display: block;
	margin: 0 auto;
}
footer .archive ul{
	list-style-type: none;
	letter-spacing: -0.4em;
}
footer .archive ul li{
	display: inline-block;
	letter-spacing: normal;
	margin-bottom: 8px;
}

footer .archive ul li img{
	width: auto;
	height: 32px;
}
footer .archive ul li+li{
	margin-left: 15px;
}
footer p{
	display: block;
	margin: 5px auto;
	font-size: 90%;
	line-height: 1.2;
	letter-spacing: normal;
}

/*=====バナーエリア=====*/
#bnrArea{
}
#bnrArea ul{
	list-style-type: none;
	padding: 0;
	box-sizing: border-box;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-pack:justify;
	-moz-box-pack:justify;
	-webkit-flex-pack:justify;
	-moz-flex-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#bnrArea ul li{
	margin-bottom: 5px;
	width:48.4%;
}
#bnrArea ul li a{
	display: block;
}
#bnrArea ul::after{
	content :"";
	display :block;
	width:48.4%;
}
#bnrArea ul::before{
	content :"";
	display :block;
	width:48.4%;
	order:1;
}

/*=====TICKET=====*/
#ticketArea {
	margin: 0 auto;
	padding:  0;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
ul.bnr_ticket{
	list-style-type: none;
	box-sizing: border-box;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-pack:justify;
	-moz-box-pack:justify;
	-webkit-flex-pack:justify;
	-moz-flex-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-self: stretch;
}
ul.bnr_ticket li{
	margin-bottom: 10px;
	line-height: 1.8em;
	position: relative;
	width: 100%;
	text-align: left;
}
ul.bnr_ticket li a, ul.bnr_ticket li p{
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding: 15px;
	color: #FFF;
	font-weight: 700;
	letter-spacing: 0.02em;
	text-decoration: none;
	background-color: rgba(0,0,0,0.5);
}
ul.bnr_ticket li a:hover {
	background-color: rgba(0,0,0,0.1);
	border: 3px solid #FFF;
	padding: 12px ;
	opacity: 1;
}
ul.bnr_ticket li a::after{
	font-family: 'Material Icons';
	font-weight: 400;
	content: "\e5cc";
	position: absolute;
	top: 51%;
	right: 8px;
	transform: translateY(-51%);
	-webkit- transform: translateY(-51%);
	z-index: 10;
}
ul.bnr_ticket li.img a, ul.bnr_ticket li.img a:before{
	padding: 0;
	background: none;
}
ul.bnr_ticket li span{
	display: block;
	color: #fff666;
	font-size: 90%;
}

/*=====INFO=====*/
#infoArea {
	background-color: #FFF;
}
#infoArea ul{
	list-style-type: none;
	box-sizing: border-box;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-pack:justify;
	-moz-box-pack:justify;
	-webkit-flex-pack:justify;
	-moz-flex-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-self: stretch;
}
#infoArea ul li{
	display: block;
	margin-bottom: 10px;
	line-height: 1.8em;
	position: relative;
	width: 48.5%;
	text-align: left;
}
#infoArea ul li a, #infoArea ul li p{
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding: 4.0em 1.2em 2.6em 1.2em;
	color: #FFF;
	font-weight: 700;
	letter-spacing: 0.03em;
	text-decoration: none;
	background-image: url(../images/bg_sche.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 1000px auto;
	background-size: 1000px auto;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	text-shadow: 0 0 8px rgba(0,0,0,0.6);
}
#infoArea ul li a:hover{
	opacity: 1;
	-webkit-background-size: 1100px auto;
}
#infoArea ul li a::after{
	font-family: 'Material Icons';
	font-weight: 400;
	content: "\e5cc";
	position: absolute;
	bottom: 8px;
	right: 8px;
	z-index: 10;
}
#infoArea ul li:nth-child(2) a, #infoArea ul li:nth-child(2) p{
	background-position: 15% 80%;
}
#infoArea ul li:nth-child(3) a, #infoArea ul li:nth-child(3) p{
	background-position: 25% 70%;
}
#infoArea ul li:nth-child(4) a, #infoArea ul li:nth-child(4) p{
	background-position: 35% 60%;
}
#infoArea ul li:nth-child(5) a, #infoArea ul li:nth-child(5) p{
	background-position: 45% 50%;
}
#infoArea ul li:nth-child(6) a, #infoArea ul li:nth-child(6) p{
	background-position: 55% 40%;
}
#infoArea ul li:nth-child(7) a, #infoArea ul li:nth-child(7) p{
	background-position: 65% 30%;
}
#infoArea ul li:nth-child(8) a, #infoArea ul li:nth-child(8) p{
	background-position: 75% 20%;
}

#infoArea ul li span{
	display: block;
	color: #fff666;
	font-size: 90%;
}
#infoArea ul li span img{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 30px;
	vertical-align: middle;
	margin-bottom: 3px;
}
#infoArea ul li font{
	display: block;
	font-size: 90%;
}
#infoArea ul::after{
	content :"";
	display :block;
	width: 23.5%;
}
#infoArea ul::before{
	content :"";
	display :block;
	width: 23.5%;
	order:1;
}

/*アイコン*/
#infoArea ul li:before{
	content: "";
	z-index: 10;
	padding: 0;
	position: absolute;
	top: 1.2em;
	left: 1.2em;
	font-size: 90%;
	font-weight: 500;
	padding: 0.5em 0.6em;
	line-height: 1;
	color: #FFF;
	min-width: 50px;
	text-align: center;
	letter-spacing: 0.05em;
}
#infoArea ul li.la:before{/*ガイシアイコン*/
	content: "ラグーナ";
	background-color: #0085dc;
}
#infoArea ul li.go:before{/*グッズアイコン*/
	content: "グッズ";
	background-color: #2dc000;
}
#infoArea ul li.in:before{/*お知らせアイコン*/
	content: "お知らせ";
	background-color: #e30000;
}
#infoArea ul li.up:before{/*UPアイコン*/
	content: " UP! ";
	background-color: #ff0088;
}
ul li.new:before{/*NEWアイコン*/
	content: " NEW ";
	background-color: #eecc00;
}

/*MOVIE*/
.movie {
	width: 94%;
	aspect-ratio: 16 / 9;
}
.movie iframe {
	width: 100%;
	height: 100%;
}

/*=====GUIDELINE for COVID-19=====*/
#guidelineArea {
	background-color: #FFF;
}
.guideline_list {
	width: 100%;
	list-style-type: none;
	box-sizing: border-box;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-pack:justify;
	-moz-box-pack:justify;
	-webkit-flex-pack:justify;
	-moz-flex-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	align-self: stretch;
}
.guideline_list li {
	width: 100%;
	margin-bottom: 20px;
}
.guideline_list li a {
	display: block;
	background-color: #e30000;
	background-image: url(../images/guideline_btn_bg.png);
	background-repeat: repeat-x;
	background-position: center;
	-webkit-background-size: auto 150%;
	background-size: auto 150%;
	padding: 1em;
	border: 3px solid #FFF;
	color: #FFF;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.guideline_list li a:hover {
	background-image: none;
	opacity: 1;
}
.guideline_list li a span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-top: 1em;
}



/* タブレットレイアウト : 481 px 〜 768 px。モバイルレイアウトからスタイルを継承。 */
@media only screen and (min-width: 641px) {
body {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background-size: 200% auto;
}
.tab {
	display: block;
}
.sp {
	display: block;
}
	h2{
		font-size: 120%;
	}
	h2 img{
		height: 28px;
	}
	h3{
		font-size: 140%;
	}
	h4{
		font-size: 110%;
	}
	h5{
		font-size: 110%;
	}
	/*=====MAIN=====*/
	main{
	}

	/*=====Header=====*/
	header {
		padding: 4rem 0 12rem;
	}
	header .logo {
		max-width: 60%;
		margin: 0 auto;
	}
	/*GUIDELINE for COVID-19ボタン*/
	header .guideline_btn {
	}

	/*=====FOOTER=====*/
	footer {
	overflow: hidden;
	height: auto;
	}
	footer .sfplogo img{
		max-width: 350px;
	}
	footer .archive ul li img{
		height: 35px;
	}

	/*=====バナーエリア=====*/
	#bnrArea{
		background-size: 0.6% auto;
		-webkit-background-size: 0.6% auto;
	}
	#bnrArea ul li{
		width: 32%;
	}
	#bnrArea ul::after{
		width: 32%;
	}
	#bnrArea ul::before{
		width: 32%;
	}

	/*=====チケット=====*/
	ul.bnr_ticket li{
		margin-bottom: 20px;
		line-height: 1.8em;
		width: 49%;
	}
	ul.bnr_ticket li a, ul.bnr_ticket li p{
		padding: 26px 32px;
	}
	ul.bnr_ticket li a:hover {
		padding: 23px 29px ;
	}
	ul.bnr_ticket li a::after{
		right: 16px;
	}

	/*=====INFO=====*/
	#infoArea ul li{
		margin-bottom: 20px;
		width: 32%;
	}
	#infoArea ul li a, #infoArea ul li p{
		padding: 4.6em 1.6em 2.8em 1.6em;
	}
	#infoArea ul li a::after{
		bottom: 1.0em;
		right: 1.4em;
	}
	#infoArea ul::after{
		width: 32%;
	}
	#infoArea ul::before{
		width: 32%;
	}
	/*アイコン*/
	#infoArea ul li:before{
		top: 1.6em;
		left: 1.6em;
	}

	/*=====GUIDELINE for COVID-19=====*/
	.guideline_list li {
		width:48.4%;
		margin-bottom: 30px;
	}
	.guideline_list li.large {
		width: 100%;
		font-size: 120%;
	}
	.guideline_list li a {
		padding: 1em;
		border: 3px solid #FFF;
		font-size: 150%;
	}

}

/* デスクトップレイアウト : 769 px 〜最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */
@media only screen and (min-width: 835px) {
body {
	font-size: 14px;
}
.pc {
  display: inline-block;
}
.tab {
	display: none;
		font-size: 0;
		line-height: 0;
		visibility:hidden;
}
.sp {
		display: none;
		font-size: 0;
		line-height: 0;
		visibility:hidden;
}
h2{
	font-size: 150%;
}
	h2 img{
		height: 30px;
	}
	h2 span{
		font-size: 80%;
	}
h3{
	font-size: 140%;
}
	h3 .note{
		font-size: 70%;
	}
	h4{
		font-size: 120%;
	}
	h5{
		font-size: 120%;
	}

	/*=====MAIN=====
	main{
		-webkit-background-size: cover;
		background-size: cover;
	}*/

	/*=====全体サイズ=====*/
	.container{
		padding: 30px 4% 20px 4%;
	}

	/*=====Header=====*/
	header {
		padding: 10px 0;
	}
	header::before {
		background-image: url(../images/bg_header_pc.jpg);
		height:50vh;
	}
	header .logo {
		max-width: 35%;
		margin: 4rem auto;
	}
	/*GUIDELINE for COVID-19ボタン*/
	header .guideline_btn {
	}
	header .guideline_btn a img {
		width: 100%;
		height: auto;
		transition: 0.3s;
		transform: scale(1.0, 1.0);
	}
	header .guideline_btn a:hover {
		opacity: 1;
	}
	header .guideline_btn a:hover img {
		transform: scale(1.05, 1.05);
		opacity: 1;
	}
	
	/*=====GUIDELINE for COVID-19=====*/
	.guideline_list li.large {
		font-size: 150%;
	}
	.guideline_list li a {
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
	}

/*=====Footer=====*/
footer{
	text-align: left;
}
	footer .container{
	}
footer .sfplogo{
	width: 50%;
	float: left;
	margin: 0;
}
footer .sfplogo img{
	max-width: 280px;
	margin: 0 0 5px 0;
}
footer .archive{
	width: 50%;
	float: right;
	text-align: right;
}
footer .archive ul li{
	margin-top: 0px;
}
footer p{
	line-height: 1.4;
}

/*=====バナーエリア=====*/
	#bnrArea ul{
		-webkit-justify-content: center;
		-moz-justify-content: center;
		justify-content: center;
	}
	#bnrArea ul li{
		width: 23.5%;
	}
	#bnrArea ul li+li{
		margin-left: 2%;
	}
	#bnrArea ul li+li:nth-child(5){
		margin-left: 0;
	}
	#bnrArea ul::after,
	#bnrArea ul::before{
		width: 23.5%;
		width: 0;
	}

	/*=====INFO=====*/
	#infoArea ul{
/*		-webkit-justify-content: center;
		-moz-justify-content: center;
		justify-content: center;*/
	}
	#infoArea ul li{
		margin-bottom: 20px;
		width: 23.5%;
	}
	#infoArea ul li+li{
		/*margin-left: 2%;*/
	}
	#infoArea ul li+li:nth-child(5){
		margin-left: 0;
	}
	#infoArea ul li a, #infoArea ul li p{
		padding: 4.6em 1.6em 2.8em 1.6em;
	}
	#infoArea ul li a::after{
		bottom: 1.0em;
		right: 1.4em;
	}
	#infoArea ul::after,
	#infoArea ul::before{
		width: 0;
		width: 23.5%;
	}
	/*アイコン*/
	#infoArea ul li:before{
		padding: 0.5em 0.6em 0.4em 0.6em;
	}
	#infoArea ul li span{
		font-size: 85%;
	}
	/*MOVIE*/
	.movie {
		width: 50%;
	}
}
